al_get_blender(3)

NAME

al_get_blender - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_get_blender(int *op, int *src, int *dst)

DESCRIPTION

Returns the active blender for the current thread. You can pass NULL for values you are not interested in.

SEE ALSO

al_set_blender(3), al_get_separate_blender(3)